/* some styles */

.outline--header {
    padding: 4px;
    border-radius: 4px;
    background-color: lightsteelblue;
    box-shadow: 0px 3px 3px -2px rgb(0 0 0 / 20%), 0px 3px 4px 0px rgb(0 0 0 / 14%), 0px 1px 8px 0px rgb(0 0 0 / 12%);
}
